Bug 433978 - amora failed massrebuild attempt for GCC 4.3
Summary: amora failed massrebuild attempt for GCC 4.3
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: amora   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Allisson Azevedo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: urlopen
Keywords:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 12:52 UTC by Jesse Keating
Modified: 2013-01-10 02:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-23 01:27:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 12:52:03 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=436114
Exit code was 30, check the root.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-02-22 16:38:00 UTC
download errors from koji

DEBUG util.py:261:  Error Downloading Packages:
DEBUG util.py:261:    cracklib-dicts - 2.8.12-1.i386: failed to retrieve
cracklib/2.8.12/1/i386/cracklib-dicts-2.8.12-1.i386.rpm from build
DEBUG util.py:261:  error was [Errno 12] Timeout: <urlopen error timed out>
DEBUG util.py:261:    tzdata - 2007k-1.fc9.noarch: failed to retrieve
tzdata/2007k/1.fc9/noarch/tzdata-2007k-1.fc9.noarch.rpm from build
DEBUG util.py:261:  error was [Errno 4] IOError: <urlopen error (113, 'No route
to host')>
DEBUG util.py:261:    mpfr - 2.3.0-2.fc9.i386: failed to retrieve
mpfr/2.3.0/2.fc9/i386/mpfr-2.3.0-2.fc9.i386.rpm from build
DEBUG util.py:261:  error was [Errno 12] Timeout: <urlopen error timed out>
DEBUG util.py:261:    logrotate - 3.7.6-3.fc9.i386: failed to retrieve
logrotate/3.7.6/3.fc9/i386/logrotate-3.7.6-3.fc9.i386.rpm from build
DEBUG util.py:261:  error was [Errno 12] Timeout: <urlopen error timed out>

Comment 2 Jesse Keating 2008-02-22 22:19:09 UTC
Resubmitted as http://koji.fedoraproject.org/koji/taskinfo?taskID=462395

Comment 3 Allisson Azevedo 2008-02-23 01:27:29 UTC
Build OK

http://koji.fedoraproject.org/koji/buildinfo?buildID=36918


Note You need to log in before you can comment on or make changes to this bug.